Subject: Assigned to Group - RE: Releases on IPad
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 02:27:07 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  RE: Releases on IPad Looping in the support team. @Help Les Mills Virtual<mailto:[email-masked]> can you please advise the best way to pull through video resupplies on the app?

Ruby Keighley​​
 (She/Her)
 |
Digital Content Specialist
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +64 27 631 1965<tel:+64%2027%20631%201965>
 |
www.lesmills.com
<http://lesmills.com/live>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>
[DEI]<https://www.lesmills.com/dei/>

From: Vili Fifita <[email-masked]>
Sent: Wednesday, 9 November 2022 2:10 pm
To: Elliot de Lautour <[email-masked]>; Joash Fahitua <[email-masked]>; Ezra Miguel <[email-masked]>; Ruby Keighley <[email-masked]>; Natasha Vincent <[email-masked]>; Kim Walker <[email-masked]>; Natalie Buchan <[email-masked]>
Subject: Re: Releases on IPad

I’m teaching this afternoon. I’ll go in soon & have a look.

Cheers,
Vilz

Get Outlook for iOS<https://aka.ms/o0ukef>

Vili Fifita​
 |
Innovation Program Manager
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
tel +64 9 3669900<tel:+64%209%203669900>
 |
www.lesmills.com<http://www.lesmills.com>
<http://lesmills.com/live>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmills>
[DEI]<https://www.lesmills.com/dei/>
________________________________
From: Elliot de Lautour <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, November 9, 2022 1:40:05 PM
To: Joash Fahitua <[email-masked]<mailto:[email-masked]>>; Ezra Miguel <[email-masked]<mailto:[email-masked]>>; Ruby Keighley <[email-masked]<mailto:[email-masked]>>; Vili Fifita <[email-masked]<mailto:[email-masked]>>; Natasha Vincent <[email-masked]<mailto:[email-masked]>>; Kim Walker <[email-masked]<mailto:[email-masked]>>; Natalie Buchan <[email-masked]<mailto:[email-masked]>>
Subject: Re: Releases on IPad

Hey team,

I’m just bringing a few other people into this conversation as we need a solution for this as soon as we can.

@Kim Walker<mailto:[email-masked]> is there any additional troubleshooting we can do other than the below?

“Whoever is sorting the download at the studio may need to force close and then re-open the app or run a diagnostic test”

We've never had to do a manual restart for the iPad in C&C or the Studio 2, as the Virtual apps are automatically updated through LMI. There's a setting on the iPad that shows that it does an overnight update each night.

Thanks

Elliot de Lautour​​

 |

Music Specialist

Les Mills International

 |

[email-masked]<mailto:[email-masked]>

tel +64 9 3669900<tel:+64%209%203669900>

 |

www.lesmills.com<http://www.lesmills.com>

[signature_4287581901]<http://lesmills.com/live>

[signature_2382224687]<http://www.lesmills.com/>

[signature_907206083]<https://www.facebook.com/lesmills>

[signature_1585847440]<https://twitter.com/lesmills>

[signature_4175557729]<https://www.linkedin.com/company/les-mills-international>

[signature_1550342522]<https://www.youtube.com/user/lesmillsgroupfitness>

[signature_4229434783]<https://www.instagram.com/lesmills>

[DEI]<https://www.lesmills.com/dei/>

From: Joash Fahitua <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 9 November 2022 at 10:29 AM
To: Elliot de Lautour <[email-masked]<mailto:[email-masked]>>, Ezra Miguel <[email-masked]<mailto:[email-masked]>>, Ruby Keighley <[email-masked]<mailto:[email-masked]>>, Vili Fifita <[email-masked]<mailto:[email-masked]>>
Subject: Releases on IPad

Hey Fam,

Been in this morning to check the iPad and it’s mostly old versions. I always doubled checked and compared to Dropbox folder to make sure.

Only Con 21 is the right version on the IPad, there seems to be an issue with releases being updated, uploaded or downloaded to the iPad.

I also realised that Con 20 needs updating so I will do that today and send through to Ezra.

Thank you

J

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6296